summaryrefslogtreecommitdiffstats
path: root/data/next-oldstable-point-update.txt
diff options
context:
space:
mode:
authorSalvatore Bonaccorso <carnil@debian.org>2021-10-09 09:48:26 +0200
committerSalvatore Bonaccorso <carnil@debian.org>2021-10-09 09:48:26 +0200
commitdf2d2379b038a134d09370e7468194def1265d2a (patch)
treecf002006319c6030561de0c452e290a9775a3e5b /data/next-oldstable-point-update.txt
parent620ed428f7b6256a98ccfb07d3065550ab30f4b0 (diff)
Merge fixes for src:linux for buster (10.11) and bullseye (11.1)
This can be done, since at this point the d-i will need to be based on these versions. Cleanup the next point releases tracking lists accordingly.
Diffstat (limited to 'data/next-oldstable-point-update.txt')
-rw-r--r--data/next-oldstable-point-update.txt52
1 files changed, 0 insertions, 52 deletions
diff --git a/data/next-oldstable-point-update.txt b/data/next-oldstable-point-update.txt
index f91320eb4f..5e5e328f85 100644
--- a/data/next-oldstable-point-update.txt
+++ b/data/next-oldstable-point-update.txt
@@ -61,58 +61,6 @@ CVE-2021-40540
[buster] - ulfius 2.5.2-4+deb10u1
CVE-2021-38562
[buster] - request-tracker4 4.4.3-2+deb10u1
-CVE-2020-16119
- [buster] - linux 4.19.208-1
-CVE-2020-3702
- [buster] - linux 4.19.208-1
-CVE-2021-22543
- [buster] - linux 4.19.208-1
-CVE-2021-33624
- [buster] - linux 4.19.208-1
-CVE-2021-3444
- [buster] - linux 4.19.208-1
-CVE-2021-34556
- [buster] - linux 4.19.208-1
-CVE-2021-35039
- [buster] - linux 4.19.208-1
-CVE-2021-35477
- [buster] - linux 4.19.208-1
-CVE-2021-3600
- [buster] - linux 4.19.208-1
-CVE-2021-3612
- [buster] - linux 4.19.208-1
-CVE-2021-3653
- [buster] - linux 4.19.208-1
-CVE-2021-3655
- [buster] - linux 4.19.208-1
-CVE-2021-3656
- [buster] - linux 4.19.208-1
-CVE-2021-3679
- [buster] - linux 4.19.208-1
-CVE-2021-37159
- [buster] - linux 4.19.208-1
-CVE-2021-3732
- [buster] - linux 4.19.208-1
-CVE-2021-3743
- [buster] - linux 4.19.208-1
-CVE-2021-3753
- [buster] - linux 4.19.208-1
-CVE-2021-37576
- [buster] - linux 4.19.208-1
-CVE-2021-38160
- [buster] - linux 4.19.208-1
-CVE-2021-38198
- [buster] - linux 4.19.208-1
-CVE-2021-38199
- [buster] - linux 4.19.208-1
-CVE-2021-38204
- [buster] - linux 4.19.208-1
-CVE-2021-38205
- [buster] - linux 4.19.208-1
-CVE-2021-40490
- [buster] - linux 4.19.208-1
-CVE-2021-42008
- [buster] - linux 4.19.208-1
CVE-2019-20807
[buster] - vim 2:8.1.0875-5+deb10u1
CVE-2021-3770

© 2014-2022 Faster IT GmbH | imprint | privacy policy